*{padding:0px; margin:0px; font-size:12px; color:#000;}
img{border:0px;}
a{text-decoration:none;}
.clear{ clear:both}
li{list-style:none;}
html,body{-webkit-text-size-adjust:none; font-family:'宋体'; background:#FFF;}
input{border:0;}

.header{width:100%; height:77px; background:url(../images/top_bg.jpg) repeat-x;}
.head{width:1221px; margin:0 auto;}
.logo{display:block; float:left; padding:11px 0 0 21px; width:178px; height:52px;}
.top{width:320px; float:right;}
.top p{font-size:12px; color:#8897b0; text-align:right; line-height:35px;}
.top p a{color:#8897b0; font-family:Verdana, Geneva, sans-serif;} 
.top p a.china{color:#0a2152;}

.menu{width:1221px; margin:10px auto 0; height:47px; position:relative; z-index:100;}
.search{width:181px; height:27px; float:right; background:url(../images/search.jpg) no-repeat; margin-top:13px;}
.search input{width:148px; height:25px; float:left; color:#666666; margin:1px; background:none;}
.search a{ display:block; width:30px; float:left; height:25px; float:left;}
.nav{width:1037px; margin:0 auto;}
.nav li{float:left; position:relative;width:142px; line-height:38px;}
.nav li.fouce{background:url(../images/nav_bg.jpg) no-repeat;}
.nav li.fouce a{color:#FFF;}
.nav li.last_li{width:177px;}
.nav li a{font-family:'微软雅黑'; font-size:14px; color:#010101; display:block; width:142px; height:38px; text-align:center;}
.nav li.last_li a{width:177px; height:38px;}
.nav li div{display:none;}
.nav li div{position:absolute; left:-125px; top:38px; width:475px; height:244px; padding:20px 0 0 ; background:url(../images/li_divbg.png) no-repeat; display:none;}
.nav li div.Hongxin{left:-184px;}
.nav li.fouce div a{ width:auto; font-family:'宋体'; height:auto;}
.nav li.fouce div table{margin:0 auto; line-height:30px;}
.nav li.fouce div table tr.firstTR a{font-size:14px; color:#666666; line-height:30px;}
.nav li.fouce div table tr td a{font-size:12px; color:#999999;}
.nav li.fouce div table tr td a:hover{color:#3367d3;}
.nav li.Products div{background:url(../images/li_divbg2.png) no-repeat; width:363px; height:240px; padding:20px 15px 0;}
.nav li.Products div p span{font-size:14px;color:#666666; line-height:30px; margin:0 8px; cursor:pointer;}
.nav li.Products div p span.focus{color:#15439f;}
.nav li.Products div .main_box{width:332px; height:136px; margin:0 auto; padding:20px 0 0 0; display:none;}
.nav li.Products div .main_box dt{width:195px; height:136px; float:left;}
.nav li.Products div .main_box dd{width:127px; float:left; margin-left:10px;}
.nav li.Products div .main_box dd a{color:#b40004; width:auto; height:auto; text-align:left; line-height:24px;}
.nav li.Products div .main_box dd p{color:#666666; line-height:24px;}


.banner{width:100%; height:549px; background:url(../images/banner_bg.jpg) repeat-x; clear:both;}
.banner_box{width:1437px; height:549px; background:#FFF; margin:0 auto;}
.banner_left,.banner_right{width:74px; height:549px; display:block; float:left;}
#img_show{width:1289px;height:509px;position:relative; z-index:0; float:left; margin-top:19px; }
#big_img{height:509px;overflow:hidden;position:relative;z-index:0;}
#big_img li img,#big_img li{width:1289px;height:509px;}
#big_img li{position:absolute;z-index:0;display:none;}
#slidebar{height:10px;width:113px;position:absolute;right:0;bottom:13px;z-index:10; }
#slidebar li{width:10px;height:10px;float:left;margin-left:6px;background:#dad9d9;text-align:center;cursor:pointer; }
#slidebar .focus{background:#b7161d; color:#FFF;}

.main{width:1200px; height:329px; margin:0 auto; padding:46px 7px 0 9px; background:url(../images/main_bg.jpg) no-repeat;}
.zjhj{width:508px; float:left; margin-left:14px;}
.title{ border-bottom:1px dotted #c1c1c1; height:40px; overflow:hidden;}
.title a{float:right; margin:15px 0 0 0;}
.title h3{ float:left; margin:10px 0 0 0 ;}
.title h3 span{font-family:''; color:#999999; font-size:15px; margin-left:5px;}
.zjhj dl{display:block; width:508px; overflow:hidden; border-bottom:1px dotted #c1c1c1; padding:10px 0;}
.zjhj dl dt{width:193px; height:117px; padding:7px; background:url(../images/img_box.jpg) no-repeat; float:left;}
.zjhj dl dd{width:282px; float:left; margin-left:10px; padding-top:10px;}
.zjhj dl dd h3{font-family:"Adobe 黑体 Std R"; font-size:16px; color:#666666; font-weight:normal; margin-bottom:5px;}
.zjhj dl dd p{font-size:12px; color:#666666; line-height:22px;}
.zjhj dl dd p a{color:#e44204;}
.zjhj ul{width:508px; display:block; padding:15px 0 0 0 ; overflow:hidden;}
.zjhj ul li{padding-left:10px; background:url(../images/li_bg.png) no-repeat left center; line-height:28px;}
.zjhj ul li span{float:right; font-family:Verdana, Geneva, sans-serif; color:#999999;}
.zjhj ul li a{font-size:12px; color:#333333;}

.Responsibility{width:312px; float:left; margin-left:42px;}
.Responsibility a.imga{display:block; text-align:center; margin:15px auto 20px;}
.Responsibility p{line-height:22px; color:#666666;}

.Production{width:275px; float:left; margin-left:35px;}
.Production ul{width:275px; padding:10px 0 30px; overflow:hidden;}
.Production ul li{ line-height:40px; border-bottom:1px dotted #c1c1c1; overflow:hidden;}
.Production ul li a{display:block; width:115px; float:left; padding-left:15px; background:url(../images/li_bg.png) no-repeat left center; color:#333333;}
.Production ul li a.blue{color:#13409c; background:url(../images/li_bg2.png) no-repeat left center;}
.Production ul li a.red{color:#b5151b;}

.footer{width:100%; height:135px; background:url(../images/footer_bg.jpg) repeat-x; margin-top:20px;}
.foot{width:1193px; height:119px; padding:16px 60px 0;  background:url(../images/foot_bg.jpg) no-repeat left top; margin:0 auto;}
.foot_left{width:488px;height:79px; padding-top:40px; float:left; border-right:1px solid #cecece;}
.foot_left span{font-size:14px; color:#153a87; line-height:22px;}
.foot_left span a{font-size:14px; color:#153a87;}
.foot_left p{font-size:12px; color:#666666; font-family:Verdana, Geneva, sans-serif; line-height:30px;}
.foot_left p a{color:#999999; margin:0 0 0 5px;}
.ewm{width:190px; float:left; height:91px; padding: 28px 0 0 17px;border-right:1px solid #cecece;}
.xlwb{width:191px;height:79px; padding-top:40px; padding-left:21px;border-right:1px solid #cecece; float:left;}
.foot_right{width:262px;  float:left; padding:10px 0 0 10px;}
.foot_right a{display:block; width:125px; height:26px; float:left; background:#e7e7e7; margin:6px 0 0 6px; font-size:12px; color:#999999; line-height:26px; text-align:center;}


